import 'package:flutter/material.dart';

import 'TrainingState.dart';

class Training extends StatefulWidget {
  const Training({super.key});

  @override
  State<Training> createState() => TrainingState();
}
